@charset "utf-8";
/* CSS Document */



/* CSS Document */

/*====================
スマホを基本設計にする
 - 〜479px：スマートフォン縦
 - 480px〜599px：スマートフォン横
 - 600px〜959px：タブレット
 - 960px〜1279px：小型PC
 - 1280px〜：大型PC
====================*/

h2{
	
}


h3{
}

.SectionInner{
	margin-bottom:50px;
}



.wrapper{
    min-height: 100vh;
    position: relative;/*←相対位置*/
    padding-bottom: 120px;/*←footerの高さ*/
    box-sizing: border-box;/*←全て含めてmin-height:100vhに*/
}

footer{
    width: 100%;
    background-color: #89c7de;
    color: #fff;
    text-align: center;
    padding: 30px 0;

 position: absolute;/*←絶対位置*/
    bottom: 0; /*下に固定*/
}

p{ line-height:1.6em;
}


ul{
	padding:0;
}

a{
	text-decoration:none;
}


/* 矢印アイコン　*/
.arrow03 {
    position: relative;
   padding-left: 13px;
}
.arrow03::before {
    position: absolute;
    content: '';
    width: 0;
    height: 0;
    border: solid 6px transparent;
    border-left: solid 8px #FFFFFF;
    top: 50%;
    left: 35%;
    margin-top: -5px;
}



dl, dt, dd,{
    font-size: 18px;
    font-weight: 700;
		}


.mv_box{
	padding:20px;
    max-width: 100%;
    height: 100%;
}


/* 矢印アイコン end　*/



.mv_box {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.mv_box iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}



.movie-wrap {
     position: relative;
     padding-bottom: 56.25%; /*アスペクト比 16:9の場合の縦幅*/
     height: 0;
     overflow: hidden;
}
 
.movie-wrap iframe {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
}



/* 375px〜599px：SP横
------------------------------ */
@media screen and (min-width:320px) and (max-width:599px) {
	#main {
	max-width:100%;
	margin:0 auto;
	margin-top:20px;
		}
		
	h1{
	text-align:center;
	font-size:14px;
		}
	
	h2{
		width:70%;
		margin:0 auto;
		margin-bottom:20px;
	}
	
	h3{
		
		width:100%;
		margin:0 auto 10px auto;
		text-align:center;
		padding-bottom:4px;
		color:#333;
		font-size: 1.4rem;
		font-weight:900;
		
	}
	
	img{
		max-width:100%;
		}
		
	
	#header{
		width:90%;
		margin:0 auto;
		margin-bottom:20px;
		margin-top:20px;

	}

}




/* 600px〜834px：SP横
------------------------------ */
@media screen and ( min-width : 600px ) and (max-width : 834px ){
	#main {
	max-width:100%;
	margin:0 auto;

		}
		
	h1{
	text-align:center;
	font-size:14px;
}

	h2{
		width:80%;
		margin:0 auto;
		margin-bottom:40px;
	}
	
	h3{	
		width:100%;
		margin:0 auto;
		text-align:center;
		padding-bottom:4px;
		color:#333;
		font-size: 2rem;
		margin-bottom:10px;
		font-weight:900;		
	}
	
	img{
		max-width:100%;
		}
		
	
	#header{
		width:90%;
		margin:0 auto;
		margin-bottom:20px;
		margin-top:20px;

	}




}


/* 834px〜1279px：小型PC
------------------------------ */
@media screen and (min-width:834px) and (max-width:1279px) {
	#main {
	width:90%;
	margin:0 auto;
		}
		
h1{
	text-align:center;
	font-size:16px;
}

pc2mb30{
	margin-bottom:50px;
}

 h2{
	 width:400px;
	 float:right;
	 margin-right: 0px;
	 margin-bottom: 40PX;
 }
 
 
 
 h3{
	 font-size:30px;
	 padding-bottom:4px;
	 color:#333;
	 margin-bottom:10px;
	 font-weight:900;
 }


 #h3_box{
	 
	 width:400px;
	 float:left;

 }

 

#header{
	width: 90%;
	margin:30px auto;
}





}

/* 1280px〜：大型PC
------------------------------ */
@media screen and (min-width:1280px) {
	
	#main {
	width:1200px;
	margin:0 auto;
		}
		
		
h1{
	text-align:center;
	font-size:18px;
}

pc1mb30{
	margin-bottom:50px;
}


 h2{
	 width:420px;
	 float:right;
	 
 }

 h3{
	 font-size:30px;
	 padding-bottom:4px;
	 color:#333;
	 margin-bottom:10px;
	 font-weight:900;
 }
 
 #h3_box{	 
	 width:500px;
	 float:left;

 }


#header{
	width: 90%;
	margin:30px auto;
}




}



.clearfix:after{
  content:"";
  display:block;
  clear:both;
}



.clear{
	clear:both;
	display:block;
}
